---
term: sen peldo
slug: sen peldo
alt forms: []
search terms:
  glb:
  - sen peldo
  - sen
  - peldo
  eng:
  - feel like
  epo:
  - emi i
  - emi
  spa:
  - tener ganas
  - querer
ipa: ˈsen ˈpeldo
ipa link: http://ipa-reader.xyz/?text=ˈsen ˈpeldo&voice=Ewa
status: false
category: phrase
word class: f jm
trans html:
  eng: feel like
  epo: emi (___i)
  spa: tener ganas, querer
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - feel like
  epo:
  - - emi (___i)
  spa:
  - - tener ganas
    - querer
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - sen
  - ','
  - peldo
  derived trans:
  - slug: sen
    text: sen
    word class: b.lin
    trans:
      eng: be, am, is, are
      epo: esto; esti
      spa: ser, estar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: peldo
    text: peldo
    word class: t
    trans:
      eng: driven
      epo: pelita, motivita
      spa: motivado, empujado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- modaliya
...
